/* ------------------------------------------------ */
/* HOME */
/* ------------------------------------------------ */
.home-video h5 {
    display: none;
}

.historique-home {
    font-size: 0.77rem;
    text-align: justify;
    hyphens: auto;
}

.historique-home h2 {
    font-size: 1.1rem;
    text-transform: uppercase;
    color: #9EB098;
}

/* ------------------------------------------------ */
/* Carousel */
/* ------------------------------------------------ */
.carousel-inner {
    height: 360px;
    width: 100%;
    background: #ccc;
}

.carousel-inner .carousel-item {
    background-position: center;
    background-size: 100%;
    height: 100%;
}

.carousel-caption {
    right: inherit;
    left: 2rem !important;
    background: #fff;
    color: #222 !important;
    padding: 1rem;
    width: 250px;
    top: 2rem;
    height: calc(100% - 4rem);
    text-align: left !important;
}

.carousel-caption h5 a {
    color: #257D89 !important;
    font-size: 1.6rem;
    font-weight: 900;
}

.carousel-item{
    background-size: cover !important;
}

.carousel-item a.ensavoirplus {
    position: absolute;
    bottom: 10px;
    left: 15px;
    color: #257D89 !important;
    font-size: .8rem;
    font-weight: 900;
    text-transform: uppercase;
}
/* ------------------------------------------------ */
/* Actus home */
/* ------------------------------------------------ */
.actus-home {
    background: #1A445C;
    height: 340px;
    margin: 10px;
    padding-top: 5px;
}

.actus-home h2 {
    color: #fff !important;
    font-weight: 300 !important;
    padding-left: 0.7rem;
    margin-left: 0.9rem;
    margin-top: 5px;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.actus-home h2 span {
    background: #fff;
    color: #1A445C !important;
    font-weight: 800 !important;
    padding: 0 .2rem;
}

.actus-home .card {
    display: inline-block;
    width: 230px;
    margin: 0 15px;
    height: 260px;
    margin-bottom: 30px;
    border-radius: 0;
    padding: 5px;
    vertical-align: top;
    border: 0;
}

.actus-home .card figure {
    background: #ddd;
    height: 120px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.actus-home h3 {
    font-size: 1.05rem;
    margin: 0 0 .2rem;
}

.actus-home h5 {
    font-size: .7rem;
    font-weight: 300 !important;
    color: #1A445C;
}

.actus-home a {
    color: #1A445C;
}

.actus-home p {
    font-size: .75rem;
    line-height: .9rem;
    position: absolute;
    bottom: -10px;
    height: 70px;
    display: block;
    overflow: auto;
}

.actus-home a.ensavoirplus {
    position: absolute;
    bottom: 0;
    left: 5px;
    color: #1A445C;
    font-size: .8rem;
    text-transform: uppercase;
}

.all-news {
    overflow: auto;
    width: 100%;
}

.all-news a {

    font-weight: 900;
    font-size: 1.1rem;
    line-height: 1.15rem;
    margin-top: 0.3rem;
    display: block;
}
.home #actualites-home .card a {
    color: #1A445C !important;
}

.glissiere, .glissiere-enquete {
    width: 2110px;
    overflow: hidden;
}

.glissiere-enquete {
    width: 1055px;
}

.after {
    position: absolute;
    right: 15px;
    color: #fff;
    top: 50%;
    font-size: 2rem;
    margin-top: -1rem;
    cursor: pointer;
}

/* ------------------------------------------------ */
/* Translitterature home */
/* ------------------------------------------------ */
.translit-home {
    background: #821804;
    height: 160px;
    margin: 0 10px;
    padding: 5px;
}



.translit-home .inside {
    margin: 0;
    padding:0 5px;
}

.translit-home h5 {
    font-size: .7rem;
    font-weight: 300 !important;
    color: #821804;
}
.translit-home h3 a {
    color: #821804;
    font-size: 1rem;
    text-transform: uppercase;
}

.translit-home h3 {
    margin: 0px 0 5px;
    line-height: 1.1rem;
}

.translit-home figure {
    background: #ddd;
    height: 117px;
    width: 110px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    margin-right: 5px !important;
}

.entry-content .translit-home h5 {
    font-size: .7rem;
    font-weight: 300 !important;
    color: #1A445C;
    margin: 0;
}

.translit-home p {
    font-size: .75rem;
    line-height: .9rem;
    position: relative;
    overflow: auto;
}

.translit-home a.bottom-a {
    position: absolute;
    bottom: 7px;
    left: 133px;
    color: #821804;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 800;
}


.events-home h2, .kit-debutant-home h2 {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 800 !important;
    text-transform: uppercase;
    padding-left: 0.7rem;
    position: relative;
}

.events-home h2 {
    border-bottom: 3px solid #fff;
}

.actus-home h2::before, .events-home h2::before {
    content: "";
    display: block;
    background: #fff;
    width: 3px;
    height: 1.5rem;
    position: absolute;
    left: 5px;
}

.actus-home h2::before {
    left: 25px;
    height: 1.7rem;
}

#kit-debutant-home a {
    color: #BB7D2E !important;
}
